import request from '@/utils/request'


//
export function getFollowList(query) {
  return request({
    url: '/app/follow/getFollowList',
    method: 'get',
    params: query
  })
}

// 获取用户详细信息
export function getFollowById(followId) {
  return request({
    url: '/app/follow/getFollowById',
    method: 'get',
    params: {
      followId: followId
    }
  })
}




